Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MIDlet-Name: aforizmi_new_2809
MIDlet-Vendor: mjSoftware
MIDlet-1: aforizmi_new_2809, /logo.png, TBookMIDlet
MIDlet-Version: 3.1.0
MIDlet-Icon: /logo.png
MicroEdition-Profile: MIDP-2.0
